Multiple Cisco Products CVE-2013-1125 Local Privilege Escalation Vulnerability

Bugtraq ID: 58063
Class: Input Validation Error
CVE: CVE-2013-1125
Remote: No
Local: Yes
Published: Feb 15 2013 12:00AM
Updated: Feb 15 2013 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco WebEx Social 0
Cisco Unified Provisioning Manager 8.7
Cisco Unified Provisioning Manager 8.6
Cisco Unified Provisioning Manager 8.5
Cisco Secure Access Control System 5.3 Patch 7
Cisco Secure Access Control System 5.3
Cisco Secure Access Control System 5.2 Patch 11
Cisco Secure Access Control System 5.2
Cisco Secure Access Control System 5.1
Cisco Secure Access Control System 5.0
Cisco Prime Network Control System 1.1
Cisco Prime Network Control System 1.0
Cisco Prime LAN Management Solution 4.2.3
Cisco Prime LAN Management Solution 4.2.1
Cisco Prime LAN Management Solution 4.2.2
Cisco Prime LAN Management Solution 4.2
Cisco Prime Collaboration 9.0
Cisco Network Services Manager 5.0.2
Cisco Identity Services Engine 1.0.4
+ Cisco Unity Server 4.0
+ Cisco Unity Server 3.3
+ Cisco Unity Server 3.2
+ Cisco Unity Server 3.1
+ Cisco Unity Server 3.0
+ Cisco Unity Server 2.46
+ Cisco Unity Server 2.4
+ Cisco Unity Server 2.3
+ Cisco Unity Server 2.2
+ Cisco Unity Server 2.1
+ Cisco Unity Server 2.0
+ Cisco Unity Server
Cisco Identity Services Engine 1.0.4.MR2
+ Cisco Unity Server 4.0
+ Cisco Unity Server 3.3
+ Cisco Unity Server 3.2
+ Cisco Unity Server 3.1
+ Cisco Unity Server 3.0
+ Cisco Unity Server 2.46
+ Cisco Unity Server 2.4
+ Cisco Unity Server 2.3
+ Cisco Unity Server 2.2
+ Cisco Unity Server 2.1
+ Cisco Unity Server 2.0
+ Cisco Unity Server
Cisco Context Directory Agent 1.0
Cisco Application Networking Manager (ANM) 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus